body, html {
  margin: 0px;
  padding: 0px;
  font-family: 'Roboto Condensed', sans-serif;
  background-color: #333;
}

.actual-content {
  background-color: #333;
  width: 820px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  box-shadow: 0px 0px 60px rgb(82, 221, 247);
}

.header {
  text-align: center;
  width: 100%;
  background-color: #333;
  color: #EEE;
  position: relative;
  z-index: 200;
}

.header .title-area {
  height: 180px;
}

.header .logo {
  width: 210px;
  float: left;
  margin-left: 60px;
  margin-top: 35px;
  display: inline-block;
  cursor: pointer;
}

.header .subtitle {
  display: inline-block;
  font-size: 42px;
  text-align: left;
  float: right;
  margin-right: 120px;
  margin-top: 55px;
  color: rgb(82, 221, 247);
}

.hidden {
  display: none;
}

.nav {
  padding-top: 20px;
  background-color: #333;
  width: 820px;
}

.nav.fixed {
  position: fixed;
  top: 0px;
  box-shadow: 0px 3px 10px #333
}

.nav .nav-item {
  display: inline-block;
  text-align: center;
  font-size: 16px;
  width: 19%;
  margin: auto;
  cursor: pointer;
  text-transform: uppercase;
  padding-bottom: 10px;
  border-color: transparent;

  transition: border-color 0.4s;
}

.nav .nav-item.selected, .nav .nav-item:hover {
  border-bottom: 5px solid rgb(82, 221, 247);
}

.content {
  width: 820px;
  margin: auto;
  background: white;
  border: 1px solid #CCC;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 15px;
  margin-bottom: 40px;
  font-size: 18px;
  position: relative;
}

.content.fixed-nav {
  margin-top: 52px;
}

.storyboard .explanation {
  margin-left: 30px;
  margin-right: 30px;
  font-size: 18px;
  margin-bottom: 20px;
  text-align: justify;
}

.content img {
  width: auto;
  margin: auto;
  display: block;
  max-width: 760px;
}

.content video {
  display: block;
  margin: auto;
}

th {
  font-size: 20px;
}

.img-td img {
  width: 300px !important;
  margin-left: 30px;
  margin-right: 30px;
}

.caption {
  padding-right: 30px;
}

.img-half {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.img-half:last-child {
  border-left: 5px solid #333;
}

.img-half.no-img {
  font-size: 20px;
  text-align: center;
  font-style: italic;
}

.content h2, h3, h4, p {
  padding-left: 20px;
  padding-right: 20px;
}

.content p {
  text-align: justify;
}

.center-header {
  text-align: center;
}

.content img.center-img {
  width: 600px;
  margin-left: 100px;
}

.center-caption {
  padding: 20px;
  text-align: center;
}

.testing {
  position: absolute;
  border: 3px solid transparent;
  cursor: pointer;
}

.base-img {
  width: 800px;
}

p {
  font-weight: 300;
}

.base-img {
  transition: opacity 0.6s;
  opacity: 0;
  position: absolute;
}

.landing-header {
  opacity: 0;
  transition: opacity 2s;
}

.content img.full-img {
  max-width: 820;
  margin-left: -16px;
  margin-top: -16px;
}

.about h4 {
  margin-bottom: 0px;
}

.about ul {
  margin-top: 0px;
  margin-left: 20px;
}

.content h2, h3 {
  margin-bottom: 0px;
}

.content p {
  margin-top: 5px;
}

.content img.storyboard-img {
  width: 250px;
  display: inline-block;
}

.storyboard-img-block {
  margin: auto;
  width: 760px;
  margin-top: 10px;
}
